<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="2376" name="アバドン ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="157" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2377" name="ミスリル スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2378" name="ブリガンダイン ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2379" name="アバドン プレート ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="98" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2380" name="ブルー ウルヴズ ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="104" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2381" name="ドゥーム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="270" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2382" name="タラム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="278" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2383" name="マジェスティック プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2384" name="シルノエンのレザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="117" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2385" name="ダーク クリスタル レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2386" name="ウッドン ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="2387" name="強化ミスリル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="56" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2388" name="シルノエンのレザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2389" name="レギング オブ ダーク クリスタル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2390" name="アバドン レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="191" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2391" name="ブルー ウルヴズ レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="202" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2392" name="ドゥーム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="202" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2393" name="タラム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="209" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2394" name="ナイトメア レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2395" name="マジェスティック レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2396" name="エルヴン ミスリル チューニック">
		<for>
			<add order="0x10" stat="pDef" val="54" />
			<add order="0x40" stat="maxMp" val="169" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2397" name="シルノエンのチューニック">
		<for>
			<add order="0x10" stat="pDef" val="78" />
			<add order="0x40" stat="maxMp" val="345" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2398" name="ブルー ウルヴズ チューニック">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<add order="0x40" stat="maxMp" val="377" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2399" name="ドゥーム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<add order="0x40" stat="maxMp" val="377" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>